RE: tkstep no longer needed?

Bruce Richardson (brichardson@lineone.net)
Mon, 15 Mar 1999 23:48:09 -0000


David Mihm wrote:
>I would *highly* suggest using gtkstep.

Now look, I tust installed GNOME 1.0, so I have gtk+ versions 1.0.1, 1.2.0 
and gtk+10-1.0.6 all in there.  All of which looks very shaky to me.  Which 
one has the upper hand - would I have to put gtkstep on top of the lot?



--
   WWW:   http://www.afterstep.org/
   FTP:   ftp://ftp.afterstep.org/
   MAIL:  http://www.caldera.com/linuxcenter/forums/afterstep.html